/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 22.1.2018, 14:59:26
    Author     : User
*/

.slider04 {position:relative;}
.slider04 .item1 {background-size:cover;background-position:center center;background-image:url(../img/slider04-01.jpg);padding:10em 0 5em 0;min-height:40em;}
.slider04 .item2 {background-size:cover;background-position:center center;background-image:url(../img/slider04-02.jpg);padding:10em 0 5em 0;min-height:40em;}
.slider04 .item3 {background-size:cover;background-position:center center;background-image:url(../img/slider04-03.jpg);padding:10em 0 0em 0;min-height:40em;}
.slider04 .item4 {background-size:cover;background-position:center center;background-image:url(../img/slider04-04.jpg);padding:10em 0 0em 0;min-height:40em;}
.slider04 h2 {font-size:2.375em;color:#fff;margin: 0 0 1em 0;text-transform:uppercase;}
.slider04 .item2 h2, .slider04 .item3 h2 {font-size:1.875em;line-height: 1.15em;letter-spacing: 0.01em;text-indent: -0.5em;}
.slider04 .item4 h2 {font-size:4.875em;}
.slider04 h4 {font-size:0.875em;color:#fff;}
.slider04 p {font-size:0.875em;color:#fff;}
.slider04 .owl-theme .owl-nav {/*position: absolute;top:50%;right: 0;left:0;*/}
.slider04 .owl-theme .owl-nav [class*="owl-"]{background:transparent;color:#fff;font-size:1.75em;}
.slider04 .owl-theme .owl-nav [class*="owl-"]:hover{background:transparent;color:#eb0045;}
.slider04 .owl-theme .owl-nav [class*="owl-"].owl-prev {position: absolute;top: 50%;left: 0;float: left;padding-left:2em;}
.slider04 .owl-theme .owl-nav [class*="owl-"].owl-next {position: absolute;top: 50%;right: 0;float: right;padding-right:2em;}

.event-box {text-align:left;padding:3em 0 0 0;}
.event-box h2 {font-size:2.25em;}
.event-box .question-box {background:#000;color:#fff;padding:40px;background-image:url(../img/bg_black_box.jpg);background-size:cover;background-position:center center;}
.event-box .question-box h2 {font-size:2em;color:#fff;}
.event-box .question-box label {height:0;font-size:0;width:0;color:#000;margin:0;padding:0;}
.event-box .question-box p {font-size:0.875em;}
.event-box .question-box p a {color:#fff;}
.event-box .question-box input, .event-box .question-box textarea {border:0;color:#000;margin:0 0 0 0;padding:10px;width:100%;font-size:0.875em;}
.event-box .question-box input[type="submit"] {background-image: url(../img/white-border.png), url(../img/white-border.png);
                                               background-position: top center, bottom center;
                                               background-repeat: no-repeat;
                                               color:#fff;background-color:#000;border-left:1px solid #fff;border-right:1px solid #fff;max-width:60%;text-transform:uppercase;font-family: 'Montserrat', sans-serif; font-weight: 700;margin-top:1.5em;}
.event-box .question-box input::-webkit-input-placeholder , .event-box .question-box textarea::-webkit-input-placeholder { opacity: 1!important;}
.event-box .question-box input::-moz-placeholder , .event-box .question-box textarea::-moz-placeholder { opacity: 1!important;}
.event-box .question-box input:-ms-input-placeholder, .event-box .question-box textarea:-ms-input-placeholder {opacity: 1!important;}
.event-box .question-box input:-moz-placeholder, .event-box .question-box textarea:-moz-placeholder { opacity: 1!important;}

.event-box-accordion {padding-top: 10px; padding-bottom: 50px;}
.event-box-accordion .event-box-content {display:none;padding:1em 0 0.25em 0;}
.event-box-accordion .event-box-content.active {display:block;}
.event-box-accordion .event-box-title {border-bottom:4px solid #e50a47;font-size:1.25em;padding:15px 0 15px 0;font-weight:500;}
.event-box-accordion .event-box-title > span {color:#e50a47;font-size:2.5em;float:right;width:30px;height:20px; margin-top: -10px;;opacity:1;}
.event-box-accordion .event-box-title > span.open {display:block;font-size:1.5em;padding-top: 2px;padding-left: 4px;    margin-top: -10px;}
.event-box-accordion .event-box-title > span.open svg {fill:#eb0045;}
.event-box-accordion .event-box-title > span.close {display:none;}
.event-box-accordion .event-box-title.active span.open {display:none;}
.event-box-accordion .event-box-title.active span.close {display:block;font-weight:300; text-shadow: none;}


.event-box-accordion .event-box-content p {font-size:0.875em;}
.event-box-accordion .event-box-content ul li,
.event-box-accordion .event-box-content ol li {font-size:0.875em;}

.press-releases {padding-top:6em;}
.press-releases h2 {padding:0;margin:0;}
.press-releases h4 {padding:0.1em 0 2em 0;margin:0;text-transform:uppercase;}

.slider05 {margin-bottom:1.5em;text-align:left;position:relative;}
.slider05 .item1 {background-size:cover;background-position:center center;background-image:url(../img/slider05-01.jpg);padding-bottom: 2em;}
.slider05 h2 {position:relative;color:#fff;font-size:3em;}
.slider05 h2 span {color:#00aa87;}
.slider05 h4 {font-size:2.375em;font-family: 'Anton', sans-serif;padding:1em 0 2.75em 0;position:relative;color: #fff;}
.slider05 h5 {text-transform:uppercase;font-family: 'Montserrat', sans-serif; font-weight: 700;font-size:0.75em;color: #fff;}
.slider05 p {padding:1em 0;max-width:400px;color: #fff;}
.slider05 .date {font-size:0.875em;padding:0 0 0.5em 0;position:relative;color: #fff;}
.slider05 .owl-carousel .owl-item img.green-arrow {max-width:100%;width:auto;margin: 0 0 3em 0;}
.slider05 .owl-nav {position:absolute;}
.slider05 .slider05-navigation {position:absolute;bottom:1em;right:2em;z-index:999;width:auto;color:#fff;}
.slider05 .slider05-navigation a {float:left;display:inline-block;}
.slider05 .slider05-navigation a:last-child {float:right;}
.slider05 .slider05-navigation ol {margin:0;float:left;float:left;display:inline-block;padding:0.3em 0 0 0;color:transparent;list-style: none;}
.slider05 .slider05-navigation li {background:#fff;border-radius:4px;width:8px;height:8px;float:left;margin:0 0.1em;text-indent: -9999px;}
.slider05 .slider05-navigation li:hover, .slider05 .slider05-navigation li.active {background:#e50a47;}
.slider05 .slider05-navigation .owl-prev {float:left;display:inline-block;padding:0 0.1em;}
.slider05 .slider05-navigation .owl-next {float:right;display:inline-block;padding:0 0.1em;}
.slider05 .slider05-navigation .owl-prev:hover, .slider05 .slider05-navigation .owl-next:hover {color:#e50a47;}

.press-releases-second-box {padding:0 0 1.5em 0;}
.press-releases-second-box .owl-item .pr-item-box {position:relative;box-sizing: border-box;margin: 0 1em;padding:0;/*width:calc(50% - 1em);*/}
.press-releases-second-box .owl-item:nth-child(2n) .pr-item-box {padding:0;}
.press-releases-second-box .pr-item-box > img {width:100%;max-width:100%;}
.press-releases-second-box .pr-item-text {position:absolute;bottom:0;right:0;left:0;color:#fff;padding:2em;text-align:left;}
.press-releases-second-box .pr-item-text h2 {color:#fff;font-size:2em;margin: 0.25em 0 1em 0;}
.press-releases-second-box .pr-item-text .date {font-size:0.875em;}
.press-releases-second-box .pr-item-text p {float:left;width:50%;margin: 0;}

.press-releases-second-box .pr-item-text .arrow-wrapper {  width:180px;position:absolute;bottom:2em;right:2em;
                                                           max-width:180px;overflow:hidden;
                                                           height:10px;  
                                                           ;}
.press-releases-second-box .pr-item-text .arrow-wrapper img{margin-left:-60px;transition: linear 0.75s;max-width:100%;}
.press-releases-second-box .pr-item-text:hover .arrow-wrapper img {margin-left:0px;}

.press-releases-third-box {padding:0 0 1.5em 0;}
.press-releases-third-box .pr-item-box {position:relative;margin:0;box-sizing: border-box;padding:0;/*width:calc(100% / 3 - 2em/3 - 2px);*/}
.press-releases-third-box .pr-item-box > img {width:100%;max-width:100%;}
.press-releases-third-box .pr-item-box {margin:0 1em;padding:0;}
.press-releases-third-box .pr-item-box:nth-child(3n) {padding:0;}
.press-releases-third-box .pr-item-text {background:#fff;text-align:left;padding:2.5em 3em;height:100%;}
.press-releases-third-box .pr-item-text .date {font-size:0.75em;text-transform: uppercase;font-family: 'Anton', sans-serif;font-weight:500;}
.press-releases-third-box .pr-item-text h2 {font-size:1.5em;margin: 0.25em 0 1em 0;font-weight:500;}
.press-releases-third-box .pr-item-text p {font-size:0.875em;margin: 0 0 2em 0;}
.press-releases-third-box .pr-item-box > .pr-item-text .arrow-wrapper {position:absolute;bottom:2em;left:3em;}

.quation-box {background:url(../img/bg_quotation.jpg) no-repeat center center;background-size:cover;text-align:center;padding:1em 3em;}
.quotation-mark {font-size:17em;font-family: 'Anton', sans-serif;}
.quotation-text {font-size:3.5em;font-family: 'Anton', sans-serif;font-weight:500;margin-top:-3.5em;line-height: 1.15;letter-spacing: 0.015em;}
.quotation-name {font-size:1.125em;font-family: 'Montserrat', sans-serif;font-weight:500;padding:3em 0;}

.slider06 {background-color: #f0f0f0;width:100%;color: #000;padding-bottom: 3em;}
.slider06 item{position: relative;}
.slider06 h2 {font-size: 2.15em;margin: 2.5em 0 1.5em 0;}
.slider06 item>div>img:first-of-type{width:100%;height: auto;}
.slider06 .carousel-shadow-box {width: 100%;background-color: #fff;color: #000;padding: 1.5em 3em;position:relative;}
.slider06 .carousel-shadow-box .date{font-size: 0.75em;text-transform:uppercase;}
.slider06 .carousel-shadow-box p{font-size: 0.8em;margin: 0 0 1.5em;display:block;}
.slider06 .carousel-shadow-box h4{font-size: 1.5em;font-family: 'Fjalla One', sans-serif;font-weight:900;}
.slider06 .owl-item>div>div>img{max-width:100%;width:auto;height: auto;}
.slider06 .owl-theme .owl-nav {position: absolute;top: -100px;right: 0;}
.slider06 .owl-theme .owl-nav [class*="owl-"]{background:transparent;color:#000;}
.slider06 .owl-theme .owl-nav [class*="owl-"]:hover{background:#fff;color:#eb0045;}

.slider07 {position:relative;margin:0 -1em 2em -1em;}
.slider07 .owl-nav {position:absolute;}
.slider07 .slider07-navigation {position:absolute;bottom:-2em;right:2em;z-index:999;width:auto;color:#000;}
.slider07 .slider07-navigation a {float:left;display:inline-block;}
.slider07 .slider07-navigation a:last-child {float:right;}
.slider07 .slider07-navigation ol {margin:0;float:left;float:left;display:inline-block;padding:6px 0 0 0;color:transparent;list-style: none;}
.slider07 .slider07-navigation li {background:#000;border-radius:4px;width:8px;height:8px;float:left;margin:0 0.1em;text-indent: -9999px;}
.slider07 .slider07-navigation li:hover, .slider07 .slider07-navigation li.active {background:#e50a47;}
.slider07 .slider07-navigation .owl-prev {float:left;display:inline-block;padding:0 0.1em;}
.slider07 .slider07-navigation .owl-next {float:right;display:inline-block;padding:0 0.1em;}
.slider07 .slider07-navigation .owl-prev:hover, .slider07 .slider07-navigation .owl-next:hover {color:#e50a47;}

.slider08 {position:relative;margin:0 -1em 3em -1em;}
.slider08 .owl-nav {position:absolute;}
.slider08 .slider08-navigation {position:absolute;bottom:-2em;right:2em;z-index:999;width:auto;color:#000;}
.slider08 .slider08-navigation a {float:left;display:inline-block;}
.slider08 .slider08-navigation a:last-child {float:right;}
.slider08 .slider08-navigation ol {margin:0;float:left;float:left;display:inline-block;padding:6px 0 0 0;color:transparent;list-style: none;}
.slider08 .slider08-navigation li {background:#000;border-radius:4px;width:8px;height:8px;float:left;margin:0 0.1em;text-indent: -9999px;}
.slider08 .slider08-navigation li:hover, .slider08 .slider08-navigation li.active {background:#e50a47;}
.slider08 .slider08-navigation .owl-prev {float:left;display:inline-block;padding:0 0.1em;}
.slider08 .slider08-navigation .owl-next {float:right;display:inline-block;padding:0 0.1em;}
.slider08 .slider08-navigation .owl-prev:hover, .slider08 .slider08-navigation .owl-next:hover {color:#e50a47;}

@media (max-width: 767px) { 
    .quation-box {padding: 1em 0em;}
    .press-releases-second-box .pr-item-box {;margin:0;}
    .press-releases-third-box .pr-item-box {margin: 0;}
    .quotation-text {font-size: 1.875em;}
    .quotation-mark {padding-top: 0.2em;font-size: 11em;}
    .press-releases-third-box .pr-item-box:first-child {margin:0;}
    .slider04-mobile.slider04 .owl-theme .owl-nav {position: absolute;top: 1em;right: 1em;}
    .slider04-mobile.slider04 .owl-theme .owl-dots .owl-dot span {width: 6px;height: 6px;margin: 5px 3px;}
    .slider04 .owl-theme .owl-nav [class*="owl-"].owl-next {padding: 0;margin:0;}
    .slider04-mobile.slider04 .owl-theme .owl-nav [class*="owl-"].owl-prev {padding: 0;margin:0 0 0 0;}
    .slider04-mobile.slider04 .owl-theme .owl-nav [class*="owl-"].owl-next  {padding: 0;margin:0 0.55em 0 0;}
    .slider04-mobile.slider04 .owl-theme .owl-nav [class*="owl-"] {font-size: 1.25em;}
    .slider04 h2 {margin: 1em 0;}
    .slider04 .item4 h2 {font-size: 3em;}
    .slider04 .item2 h2, .slider04 .item3 h2 {font-size: 2.25em;}
    .slider04-mobile.slider04 .owl-theme .owl-dots {position: absolute;top: 2em;right: 2.875em;}  
    .slider04 .item {padding: 0em 0 0em 0;min-height: 30em;}
    .slider04 .item.item3 {padding: 1em 0 0em 0;min-height: 650px;display: flex;align-items: flex-end;}
    .slider04 .item.item2 {padding: 3em 0 3em 0;min-height: 650px;display: flex;align-items: flex-end;}
    /*  .slider04 .item > div {padding: 10em 0 0em 0;background-color:rgba(0,0,0,0.45);}*/
    .slider05 .slider05-navigation li {width: 6px;height: 6px;}
    .slider05 .slider05-navigation ol {padding: 0.35em 0 0 0.1em;}
    .slider05 h4 {font-size: 2em;padding: 1em 0 4.75em 0;}
    .event-box h2 {margin: 0.3em 0.3em 0.7em 0em;}

    .slider04  .owl-stage { 
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .slider08 {margin: 0 0 2em 0;}
    .slider05 .owl-carousel .owl-item img.green-arrow {max-width: 45%;}  
}  
